<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.serviceContract.ServiceContractPayMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.serviceContract.vo.ServiceContractPayVo">
        select
           distinct(scp.pay_name)  payName

        from service_contract_pay scp
            ${ew.customSqlSegment}
    </select>

</mapper>
